RubyGems.org

motion-maml

0.1.1

Rubymotion helpers for building UI elements with support for pixate styleId and styleClass attributes

installgem install motion-maml
Authors

hasclass

567 total downloads 567 for this version
Owners

Eb1998e6c714bc667fa5b7cb1d687530

Gemfile
gem 'motion-maml', '~> 0.1.1'
Versions
  1. 0.1.1 May 3, 2013 (5.5 KB)
Runtime Dependencies
  1. motion-require >= 0